Eclipse GEF 3.3

## org.eclipse.gef
Class SharedMessages

    java.lang.Object
      org.eclipse.gef.SharedMessages

public class SharedMessages
extends java.lang.Object

This class contains UI strings (translated, if available) that clients can use.

Field Summary
`static java.lang.String` `FitAllAction_Label` The string "Page".
`static java.lang.String` `FitHeightAction_Label` The string "Height".
`static java.lang.String` `FitWidthAction_Label` The string "Width".

Constructor Summary
`SharedMessages()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### FitAllAction_Label

    public static java.lang.String FitAllAction_Label

  The string "Page".

### FitWidthAction_Label

    public static java.lang.String FitWidthAction_Label

  The string "Width".

### FitHeightAction_Label

    public static java.lang.String FitHeightAction_Label

  The string "Height".

Constructor Detail

### SharedMessages

    public SharedMessages()

Eclipse GEF 3.3

Copyright (c) IBM Corp. and others 2000, 2007. All Rights Reserved.